/*
Theme Name: NVT
Template: rtpanel
Theme URI: http://rtcamp.com/rtpanel/
Description: rtPanel Child Theme for National Variety Trials.
Version: 1.0
Author: rtCamp
Author URI: http://rtcamp.com/
Tags: black, blue, white, orange, light, one-column, two-columns, right-sidebar, custom-header, custom-background, custom-menu, editor-style, theme-options, threaded-comments, sticky-post, translation-ready, flexible-width, full-width-template
Contributors: rtCampers ( http://rtcamp.com/about/rtcampers/ )
License: GNU General Public License, v2 (or newer)
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../rtpanel/style.css");
/* Mobile menu overwrite */

#sidr-main .sidr-class-menu .sidr-class-menu-item.sidr-class-menu-item-14060>a:before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f0ad";
}

#header-wrapper #header #rtp-nav-menu #menu-item-14060.menu-item a {
  background-color: unset;
}

/* Disclaimer NFI Frost Page */

.page-id-9926 .loader {
  border: 16px solid #f3f3f3;
  border-top: 16px solid #145a34;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.page-id-9926 .subpage-title, .page-id-9926 .widget_wp_views_filter, .page-id-9926 .footer-menu {
  display: none;
}

.page-id-9926 #content-wrapper .post-content {
  min-height: calc(100vh - 282px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media (max-width: 767px) {
  .page-id-9926 #content-wrapper .post-content {
    min-height: calc(100vh - 188px);
  }
}

/* Apps Page */

.page-id-9399 #apps-container .app-icon {
  margin: 5px;
}

.page-id-9399 #apps-container .app-icon>img {
  margin: 0;
  width: 32px;
}

#apps-container div>a>img {
  width: 96px;
}

#apps-container .download-app-link {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

@media (min-width: 767px) {
  #apps-container div>a>img {
    width: 128px;
  }
}

@media (max-width: 767px) {
  .page-id-9399 .subpage-title, .page-id-9399 .widget_wp_views_filter, .page-id-9399 .footer-menu, .page-id-9399 a[role=button], #apps-container .download-app-link {
    display: none;
  }
  .page-id-9399 #content-wrapper {
    min-height: calc(100vh - 128px);
  }
  .page-id-9399 #apps-container h2 {
    font-size: 80%;
    margin-top: 5px;
  }
}

/* Tools Page */

.page-id-17253 #tools-container .row {
  margin-top: 2rem;
}

.page-id-17253 #tools-container .app-icon {
  margin: 5px;
}

.page-id-17253 #tools-container .app-icon>img {
  margin: 0;
  width: 32px;
}

#tools-container h3 {
  font-size: 15px;
  font-weight: 600;
}

#tools-container div>a>img {
  width: 96px;
}

#tools-container .download-app-link {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

@media (min-width: 767px) {
  #tools-container div>a>img {
    width: 128px;
  }
}

@media (max-width: 767px) {
  .page-id-17253 .subpage-title, .page-id-17253 .widget_wp_views_filter, .page-id-17253 .footer-menu, .page-id-17253 a[role=button], #tools-container .download-app-link {
    display: none;
  }
  .page-id-17253 #content-wrapper {
    min-height: calc(100vh - 128px);
  }
  .page-id-17253 #tools-container h3 {
    font-size: 80%;
    margin-top: 5px;
  }
}